import { getLossByFarm } from '@/app/lib/data/dashboard';

import { CategorizedLossChart } from './CategorizedLossChart';

export function LossByFarmChart() {
    return (
        <CategorizedLossChart 
            dataGetter={getLossByFarm}
            title='Aggregate Loss by Farm'
        />
    );
}